
/* Class = "NSWindow"; title = "Prijava"; ObjectID = "3"; */
"3.title" = "Prijava";

/* Class = "NSButtonCell"; title = "Prijava"; ObjectID = "14"; */
"14.title" = "Prijava";

/* Class = "NSButtonCell"; title = "Odustani"; ObjectID = "16"; */
"16.title" = "Odustani";

/* Class = "NSButtonCell"; title = "Dodaj u privjesak ključeva"; ObjectID = "24"; */
"24.title" = "Dodaj u privjesak ključeva";

/* Class = "NSButtonCell"; title = "Anonimna prijava"; ObjectID = "26"; */
"26.title" = "Anonimna prijava";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "fGB-34-NRt"; */
"fGB-34-NRt.title" = "Drugi prikazi";

/* Class = "NSTextFieldCell"; title = "Privatni SSH ključ:"; ObjectID = "ggH-NR-cC6"; */
"ggH-NR-cC6.title" = "Privatni SSH ključ:";
